Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236116 - Unsupported programs in man-pages-it
Summary: Unsupported programs in man-pages-it
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages-it
Version: 7
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 23:33 UTC by Wojciech Pilorz
Modified: 2007-11-30 22:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-23 07:05:40 UTC


Attachments (Terms of Use)

Description Wojciech Pilorz 2007-04-11 23:33:13 UTC
Description of problem:
man-pages-it-0.3.0-17.1 contains fake man pages for things, where FC6 support is
questionable:
sex(6)
celibacy(1)

Version-Release number of selected component (if applicable):
man-pages-it-0.3.0-17.1

How reproducible:
always

Steps to Reproduce:
1. env LANG=it man 6 sex
2. env LANG=it man 1 celibacy
3.
  
Actual results:
Read on ...

Expected results:
While some might consider them funny, they describe things not directly
supported by FC6 (at least out-of-the-box). Whether any computer software should
be involved is debatable.

Additional info:

Comment 1 Ding-Yi Chen 2007-08-06 07:22:04 UTC
Man pages sex.6 and celibacy.1 will be removed in next release.

Comment 2 Jens Petersen 2007-10-02 06:24:21 UTC
The fixes are in pkg cvs but don't seem to have been built yet for devel
and F7.


Note You need to log in before you can comment on or make changes to this bug.